cURL
curl --request POST \ --url https://access.utgl.io/v1/cards/update-email \ --header 'Authorization: Basic <encoded-value>' \ --header 'Content-Type: application/json' \ --data ' { "cardAccountId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "cardId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "email": "john.doe@example.com" } '
{ "cardAccountId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "cardId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "email": "john.doe@example.com" }
Update the email address for a card.
Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.
Basic <encoded-value>
<encoded-value>
username:password
Card account ID of the card
Card ID of the card
The new email address of the card
"john.doe@example.com"
OK
Was this page helpful?